<?php
$z[0]=Array("field","新田板栗,新田板栗介绍,新田特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新田板栗新田板栗产于湖南湖南新田秀峰山崇山峻岭之中、空气新鲜、环境无污染，土壤含硒量高、培育出天然绿色食品颜色鲜艳、营养丰富、口味极佳，含蛋白质5.7%、脂肪2%、碳水化合物62%、维生素和人体不可缺少的硒微量元素等，果实大小均匀质量优质。,新田板栗",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","新田板栗_新田特产新田板栗",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　板栗\n</p><p>　　新田板栗产于湖南新田秀峰山崇山峻岭之中、空气新鲜、环境无污染，土壤含硒量高、培育出天然绿色食品颜色鲜艳、营养丰富、口味极佳，含蛋白质5.7%、脂肪2%、碳水化合物62%、维生素和人体不可缺少的硒微量元素等，果实大小均匀质量优质。",548,822);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y4Q12VF-1S08.gif",824,907);
$z[7][4]['name']="litpic";

?>